Associated Software and Content Versions

The following minimum software versions are supported with PAN-OS® 8.0. To see a list of the Palo Alto Networks® firewalls and appliances that support PAN-OS 8.0, see the Palo Alto Networks CompatibilityMatrix .
Palo Alto Networks Software or Content Release Version
Minimum Supported Version with PAN-OS 8.0
Panorama™
8.0.2
WF-500 Appliance
8.0.1
User-ID™ Agent
8.0.0
Terminal Services (TS) Agent
8.0.0
GlobalProtect™ Agent
4.0.0
Applications and Threat Content Release Version
655
Antivirus Content Release Version
2137

Related Documentation